[General Settings]
Language=简体中文 -- Chinese(Simplified)
Order=0
ID=2052

[String]
;Main
ID_APP_NAME=EOP录音大师
Caption = 录音
IDC_STC_SIZE = size:

;MainSetting
IDC_WND_MAIN_SETTING_TITLE=设置
IDC_BTN_WND_POP_CLOSE=关闭
IDC_BUTTON_OUTPUT = 文件输出
IDC_BUTTON_QUALITY = 录音品质
IDC_BUTTON_ADVANCE=高级设置
IDC_CHECK_TOPMOST = 保持总在最前

;DlgSettingOutput
IDC_STATIC_DIR = 文件夹：
IDC_STATIC_FILENAME = 文件名称：
IDC_CHECK_SLIENCE = 无声时暂停
IDC_CHECK_OVERWRITE = 覆盖
IDC_STATIC_GAIN = 音高：
IDC_BTN_SCAN_SAVE_DIR=浏览..
TEXT_RECORD_TYPE1 = 仅录人声
TEXT_RECORD_TYPE2 = 仅录电脑声
TEXT_RECORD_TYPE3 = 录取人声和电脑声

;DlgSettingQuality
IDC_DLG_SET_Q_STATIC_MP3 = mp3 录音质量
IDC_DLG_SET_Q_RADIO1 = 320kbps(最高)
IDC_DLG_SET_Q_RADIO2 = 256kbps(录音棚)
IDC_DLG_SET_Q_RADIO3 = 224kbps
IDC_DLG_SET_Q_RADIO4 = 192kbps(推荐)
IDC_DLG_SET_Q_RADIO5 = 160kbps
IDC_DLG_SET_Q_RADIO6 = 128kbps(接近CD音质)
IDC_DLG_SET_Q_RADIO7 = 96kbps(调频无线电)
IDC_DLG_SET_Q_RADIO8 = 32kbps(调幅无线电)

;DlgSettingAdvan
IDC_DLG_SET_A_CHK_TOPMOST=主窗口保持在最前面
IDC_DLG_SET_A_CHK_SHADOW=主窗口显示阴影
IDC_DLG_SET_A_CHK_AUTOUPDATE=启动自动检查升级
IDC_DLG_SET_A_BTN_UPDATE=检查升级

;DlgWaveform
Text_Record = 准备录制

;DlgWin7Mix
ID_DLG_WIN7_MIX_TITLE = 提示
ID_DLG_WIN7_MIX_OK = 确定
ID_DLG_WIN7_MIX_HEAD1 = 要同时录音电脑声音与人声，依赖于当前播放设备有无混音器。
ID_DLG_WIN7_MIX_HEAD2 = 你可以按下面步骤尝试。	
ID_DLG_WIN7_MIX_TEXT1 = 1 鼠标移动到屏幕右下角的扬声器图标上，右键点击。
ID_DLG_WIN7_MIX_TEXT2 = 2 在弹出菜单中，选择“播放设备”
ID_DLG_WIN7_MIX_TEXT3 = 3 在弹出的对话框中，点击播放页面右下角的“属性”按钮。
ID_DLG_WIN7_MIX_TEXT4 = 4 在弹出的“扬声器 属性”对话框中，点击“级别”。
ID_DLG_WIN7_MIX_TEXT5 = 5 如果发现“麦克风音量”，“Real Pink In”，“Front Pink In”线路，调整线路不为静音，并设置音量。
ID_DLG_WIN7_MIX_TEXT6 = 6 如果没有发现上述线路，则当前设备不支持录制电脑声音与人声。

;MsgTip
TEXT0 = 无效的文件，打开失败！
TEXT1 = 正在进行录制，确定停止录制吗?
TEXT2 = 创建文件夹失败，请重新设置输出路径！
TEXT3 = 输出目录不能为空！
TEXT4 = 文件名不能为空！
TEXT5 = 输出目录无效！
ID_MSG_PATH_LENGHT_OVERVIEW=文件路径超长，请做修改！
ID_MSG_INTERNET_LINK_ERR=网络连接超时，请检查网络！
ID_MSG_SERVER_LINK_ERR=远程服务器连接超时，请稍候再做检查！
ID_MSG_UP_TO_DATE_VERSION=您的 %s 已是最新版本！
ID_MSG_NEW_VERSION=有新版本，是否立即升级？

;Tip
m_btnOpen = 打开
m_btnPlay = 播放
m_btnPause = 暂停
m_btnRecord = 录制
m_btnRecordPause = 暂停
m_btnStop = 停止
m_btnSetting = 设置
m_btnLang = 语言
m_btnVol = 音量
m_btnClose = 关闭
m_btnMin = 最小化

;Error Code
0x0000 = 内部错误，启动录制失败！
0x0001 = 参数错误，启动录制失败！
0x0002 = 没有发现麦克风设备，启动录制失败！
0x0003 = 没有发现立体声设备，启动录制失败！
0x0004 = 没有发现录音设备，启动录制失败！
0x0005 = 立体声设备总没有混音线路，启动录制失败！
0x0006 = 未知错误，启动录制失败！
0x0007 = 内部错误，启动录制失败！